<div class="node">
    <div class="align-center">
        <div class="form-container" style="margin-bottom: 100px;">

            <h1>Forgot your password?</h1>

            <form class="form" id="form" style="max-width: 550px; margin: 0 5px;" action="<?= $this->url('root/forgotPassword')?>" method="post">
                <label>Please enter your email address. Instructions
                    for resetting your password will be sent to this email. You may need to check
                    your spam box if you do not receive the email shortly.</label> <br />
                <div style="position: relative; height: 40px">
                    <input style="position: absolute" type="text" id="textbox" name="email" placeholder="your@email.com" /><br />
                </div>
                <input type="submit" style="margin-top: 20px" class="float-right" value="Send email" />
            </form>
            <script>
                var $textbox = $("#textbox");
                var $form = $("#form");
                var resizeFunc = function() {
                    $textbox.css("width", ($form.width()-10)+"px");
                };
                $(document).ready(resizeFunc);
                $(window).resize(resizeFunc);
            </script>

        </div>
    </div>
</div>